Bug 245439 - Bad: no support for Samsung SyncMaster 931BF LCD Monitor
Bad: no support for Samsung SyncMaster 931BF LCD Monitor
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-23 04:55 EDT by a Fedora user
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-25 07:30:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description a Fedora user 2007-06-23 04:55:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv: Gecko/20070602 Firefox/ (Swiftfox)

Description of problem:
Bad: In the Display-settings my Samsung SyncMaster 931BF is missing

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Go to System -> Administration -> Display -> HardWare - > Monitor Type -> Configure -> Show All Available Monitors  > Select Samsung

Actual Results:
I could not select my monitor

Expected Results:
I should be able to select my monitor

Additional info:
Please add the following lines to /usr/share/hwdata/MonitorsDB:

Samsung; Samsung SyncMaster 931BF (DVI); SAM0217; 30-81; 56-75; 1
Samsung; Samsung SyncMaster 931BF (VGA); SAM0218; 30-81; 56-75; 1

P.S. I have the info from the official Samsung driver .inf
Comment 1 Karsten Hopp 2007-06-25 07:30:36 EDT
Thanks, added to CVS and will build a new Rawhide package soon. This can be used
on a FC-7 system as well.

Note You need to log in before you can comment on or make changes to this bug.